﻿@model CaseTecnicoWeb.Models.ViewModels.ArvoresViewModel

@{
    ViewData["Title"] = "Detalhar";
}

<h1>Detalhar</h1>

<div>
    <hr />
    <dl class="row">
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.ArvoresId)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.ArvoresId)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Descricao)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Descricao)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Idade)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Idade)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Especies.Descricao)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Especies.Descricao)
        </dd>
    </dl>
</div>
<div>
    @Html.ActionLink("Editar", "Edit", new { id=Model.ArvoresId }) |
    <a asp-action="Index">Voltar para a Lista</a>
</div>
